@import url(./inner_sidebar.css);

/* ==========================================================================
   全局
   ========================================================================== */
.content {
  position: relative;
  min-height: 300px;
}

.content img {
  max-width: 100%;
}

.sub-banner {
  --bannerH: 300px;
  height: var(--bannerH);
}

.sub-banner .wrapper {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
}

.bgtitle1 {
  color: rgb(255, 255, 255);
  font-size: .36rem;
  font-weight: 500;
}

.bgtitle2 {
  font-size: 30px;
  color: #fff;
  font-weight: 100;
  text-shadow: 0 1px 1px #fff;
}

@media only screen and (max-width:1536px) {
  .sub-banner {
    height: calc(var(--bannerH) / 1.25);
  }
}

@media only screen and (max-width:1440px) {
  .sub-banner {
    height: calc(var(--bannerH) * 0.75);
  }
}

@media only screen and (max-width:1280px) {
  .sub-banner {
    height: calc(var(--bannerH) / 1.5);
  }
}

@media only screen and (max-width:1024px) {
  .sub-banner {
    height: calc(var(--bannerH) / 1.875);
  }
}

@media only screen and (max-width:960px) {
  .sub-banner {
    height: calc(var(--bannerH) / 2);
  }
}

@media only screen and (max-width:768px) {
  .sub-banner {
    height: calc(var(--bannerH) / 2.5);
  }
}




/* ———————————————————— 面包屑 ———————————————————— */
.subnav {
  border-bottom: 1px solid rgb(215, 219, 227);
}

.breadcrumb {
  height: .59rem;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
  color: rgb(80, 80, 80);
}

.breadcrumb img {
  margin-right: 10px;
}

.breadcrumb a {
  color: rgb(80, 80, 80);
}

/* .breadcrumb a:last-child {
  font-weight: 700;
  color: rgb(172, 24, 24);
} */

.breadcrumb a:hover {
  color: var(--primary);
}

@media only screen and (max-width:768px) {
  .breadcrumb {
    display: none;
  }
}




/* ==========================================================================
   关于我们
   ========================================================================== */
.inner_title {
  color: rgb(26, 26, 26);
  font-size: .36rem;
  font-weight: 500;
}

.about_first {
  padding: .8rem 0;
  background: url(../images/about_logo.png) no-repeat right bottom;
  background-size: 4.15rem auto;
}

.about_main {
  justify-content: space-between;
}

.about_main:nth-child(2) {
  margin-top: 20px;
}

.about_left {
  width: calc(54.2% - .8rem);
}

.about_right {
  width: 45.8%;
}

.about_intro {
  color: rgb(51, 51, 51);
  font-size: .18rem;
  font-weight: 400;
  line-height: 200%;
  margin-top: .4rem;
}

.about_right .pic {
  border-radius: .08rem;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.num_list {
  margin-top: -0.2rem;
}

.num_list li {
  width: 50%;
  box-sizing: border-box;
  margin-top: .2rem;
}

.number {
  color: rgb(28, 69, 152);
  font-family: "roboto";
  font-size: .46rem;
  font-weight: 700;
  line-height: 1.7;
  align-items: baseline;
}

.num_unit {
  color: rgb(28, 69, 152);
  font-size: 13px;
  font-weight: 400;
  margin-left: 5px;
}

.num_info {
  color: rgb(51, 51, 51);
  font-size: .18rem;
  font-weight: 400;
}

.about_swiper {
  position: relative;
}

.about_swiper .swiper-button-next::after,
.about_swiper .swiper-button-prev::after {
  display: none;
}

.about_swiper .swiper-button-next {
  background: url(../images/about_right.png) no-repeat center;
  background-size: contain;
  width: .45rem;
  height: .45rem;
  right: -0.225rem;
  margin-top: 0;
}

.about_swiper .swiper-button-prev {
  background: url(../images/about_left.png) no-repeat center;
  background-size: contain;
  width: .45rem;
  height: .45rem;
  left: -0.225rem;
  margin-top: 0;
}




/* ———————————————————— 2 ———————————————————— */
.about_second {
  padding: .74rem 0 .41rem;
  background: rgb(246, 246, 247);
}

.about_list {
  margin-left: -0.33rem;
}

.about_list li {
  width: calc(25% - .33rem);
  margin: 0 0 .33rem .33rem;
}

.about_item {
  box-sizing: border-box;
  position: relative;
  border-radius: .08rem;
  overflow: hidden;
}

.about_item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(28, 69, 152, 0.8);
  z-index: 1;
}

.about_cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.about_icon {
  width: 1.16rem;
  margin: 1rem auto .6rem;
}

.about_icon img {
  transition: all .8s;
}

.about_info {
  padding: 0 .52rem;
  color: rgb(255, 255, 255);
  font-size: .16rem;
  font-weight: 400;
  line-height: 200%;
}

.about_item:hover .about_icon img {
  transform: rotateY(360deg);
}




/* ———————————————————— 3 ———————————————————— */
.about_third {
  padding: .74rem 0 .87rem;
}

.honor {
  box-sizing: border-box;
  border: 1px solid rgb(214, 217, 225);
  border-radius: .08rem;
  padding: .85rem 1.25rem;
  justify-content: space-between;
}

.honor_list {
  margin-top: .2rem;
  margin-left: -0.4rem;
}

.honor_list li {
  width: calc(50% - .4rem);
  margin-left: .4rem;
  position: relative;
  padding-left: 20px;
  box-sizing: border-box;
}

.honor_list li::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 6px solid var(--primary);
  border-bottom: 5px solid transparent;
}

.honor_link {
  font-size: .18rem;
  line-height: 2;
}

@media only screen and (max-width: 500px) {
  .honor_list li {
    width: 100%;
  }

  .honor_link {
    font-size: 14px;
  }
}





.honor_left {
  width: 42%;
}

.honor_right {
  width: calc(58% - 1.1rem);
}

.honor_desc {
  margin-top: .4rem;
  color: rgb(51, 51, 51);
  font-size: .18rem;
  font-weight: 400;
  line-height: 200%;
}

.honor_swiper {
  position: relative;
  padding: 0 .95rem;
}

.honor_swiper .swiper-button-next::after,
.honor_swiper .swiper-button-prev::after {
  display: none;
}

.honor_swiper .swiper-button-next {
  background: url(../images/about_right.png) no-repeat center;
  background-size: contain;
  width: .45rem;
  height: .45rem;
  margin-top: 0;
}

.honor_swiper .swiper-button-prev {
  background: url(../images/about_left.png) no-repeat center;
  background-size: contain;
  width: .45rem;
  height: .45rem;
  margin-top: 0;
}

.honor_name {
  color: rgb(28, 69, 152);
  font-size: .18rem;
  font-weight: 700;
  text-align: center;
  margin-top: .15rem;
}

@media only screen and (max-width: 768px) {
  .about_left {
    width: 100%;
  }

  .about_right {
    width: 100%;
    margin-top: 20px;
  }

  .num_info,
  .about_intro {
    font-size: 12px;
  }

  .about_list li {
    width: calc(50% - .33rem);
  }

  .about_info {
    font-size: 14px;
  }

  .honor_left {
    width: 100%;
  }

  .honor_right {
    width: 100%;
    margin-top: 20px;
  }
}

@media only screen and (max-width: 500px) {
  .about_info {
    font-size: 12px;
    padding: 0 10px;
  }

  .about_icon {
    margin: 20px auto 10px;
  }

  .about_swiper .swiper-button-next {
    width: 30px;
    height: 30px;
    right: -15px;
  }

  .about_swiper .swiper-button-prev {
    width: 30px;
    height: 30px;
    left: -15px;
  }

  .honor_name,
  .honor_desc {
    font-size: 12px;
  }

  .honor {
    padding: 20px;
  }

  .honor_swiper .swiper-button-next {
    width: 30px;
    height: 30px;
  }

  .honor_swiper .swiper-button-prev {
    width: 30px;
    height: 30px;
  }
}








/* ==========================================================================
   联系我们
   ========================================================================== */
.contact_first {
  overflow: hidden;
  padding: .8rem 0;
  background: url(../images/mapbg.png) no-repeat;
  background-size: 813px auto;
  background-position: left -0.55rem top 1.46rem;
}

.contact_left {
  width: calc(100% - 10.44rem);
  position: relative;
}

.contact_right {
  width: 10.44rem;
}

.contact_way {
  box-sizing: border-box;
  padding: .46rem .78rem;
  position: absolute;
  left: 0;
  bottom: .48rem;
  border-radius: .08rem;
  box-shadow: 0px 0px .4rem 0px rgba(0, 0, 0, 0.08);
  background: rgb(255, 255, 255);
}

.con_item {
  color: rgb(51, 51, 51);
  font-size: .18rem;
  font-weight: 400;
  line-height: 200%;
  white-space: nowrap;
}

.con_title {
  width: 4em;
  text-align: justify;
  text-align-last: justify;
}




/* ———————————————————— 在线反馈 ———————————————————— */
.contact_second {
  padding: .72rem 0 .96rem;
  background: url(../images/feedback.png) no-repeat 50% 0;
  background-size: cover;
}

.feedback {
  margin-top: .45rem;
}

.leave_list {
  margin-left: -0.5rem;
}

.leave_list li {
  width: calc(25% - .5rem);
  margin: 0 0 .1rem .5rem;
}

.feedback .layui-form-label {
  float: none;
  padding: .1rem 0;
  width: auto;
  text-align: left;
  color: rgb(102, 102, 102);
  font-size: .16rem;
}

.feedback .layui-input-block {
  margin-left: 0;
}

.leave_bottom {
  margin-top: .3rem;
  justify-content: flex-end;
}

.tjxx_btn {
  outline: none;
  border-radius: .08rem;
  background: rgb(28, 69, 152);
  width: 3rem;
  height: .54rem;
  color: rgb(255, 255, 255);
  font-size: .16rem;
  font-weight: 500;
  border: none;
}

.tjxx_btn:active {
  background: rgba(28, 69, 152, 0.5);
}

@media only screen and (max-width: 768px) {
  .contact_left {
    width: 100%;
  }

  .contact_way {
    position: static;
    margin-top: 20px;
  }

  .con_item {
    font-size: 14px;
  }

  .contact_right {
    width: 100%;
    margin-top: 20px;
  }

  .leave_list li {
    width: calc(50% - .5rem);
  }

  .feedback .layui-form-label {
    font-size: 12px;
  }

}

@media only screen and (max-width: 500px) {
  .leave_list li {
    width: 100%;
  }

  .con_item,
  .tjxx_btn {
    font-size: 12px;
  }
}









/* ==========================================================================
   加入我们
   ========================================================================== */
.career_first {
  padding: .75rem 0 .7rem;
}

.welfare {
  border-radius: .08rem;
  margin: .5rem 0 0;
  background: url(../images/welfare.png) no-repeat center;
  background-size: cover;
  padding: .7rem 1.35rem;
}

.wel_title {
  color: rgb(255, 255, 255);
  font-size: .24rem;
  font-weight: 700;
  margin-right: .85rem;
}

.wel_list li {
  color: rgb(255, 255, 255);
  font-size: .18rem;
  line-height: 2;
  font-weight: 400;
}




/* ———————————————————— 招聘岗位 ———————————————————— */
.job_main {
  padding: .4rem 0 .9rem;
}

.job_list {
  width: 100%;
  height: .58rem;
  align-items: center;
  padding: 0 .45rem;
  background: rgb(246, 246, 247);
  box-sizing: border-box;
  justify-content: space-between;
}

.job_list li {
  color: rgb(0, 0, 0);
  font-size: .16rem;
  font-weight: 700;
}

.job_list li:nth-child(1) {
  width: 30%;
}

.job_list li:nth-child(2) {
  width: 15%;
  text-align: center;
}

.job_list li:nth-child(3) {
  width: 15%;
  text-align: center;
}

.job_list li:nth-child(4) {
  width: 15%;
  text-align: center;
}

.job_list li:nth-child(5) {
  width: 15%;
  text-align: center;
}


.caree_box {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: .72rem;
  cursor: pointer;
  padding: 0 .45rem;
  border-bottom: 1px solid rgb(220, 220, 220);
  box-sizing: border-box;
}

.caree_box.on {
  border-color: transparent;
}

.size {
  color: rgb(51, 51, 51);
  font-size: .16rem;
  font-weight: 700;
  text-align: center;
}

.job_name {
  width: 30%;
  text-align: left;
  align-items: center
}

.job_place,
.job_date,
.fsjl_box,
.fsjl_box,
.job_num {
  width: 15%;
}

.job_fsjl {
  margin: 0 auto;
  width: 1.2rem;
  height: .32rem;
  border-radius: .08rem;
  background: rgb(28, 69, 152);
  color: rgb(255, 255, 255);
  font-size: .14rem;
  font-weight: 400;
}

.job_fsjl:hover {
  color: #fff;
}

.careerMenu .nwms {
  display: none;
  padding: 0 0 .3rem;
  border-bottom: 1px solid rgb(220, 220, 220);
  box-sizing: border-box;
}

.careerMenu .nwms .warp {
  margin: 0 .45rem;
  padding: .4rem .45rem;
  box-sizing: border-box;
  border-radius: .08rem;
  background: rgb(246, 246, 247);
}

.careerMenu .nwms .warp {
  font-size: .16rem;
  font-weight: 400;
  color: rgb(51, 51, 51);
  line-height: 2;
}

.demand {
  font-size: .16rem;
  font-weight: bold;
  color: rgb(28, 69, 152);
  line-height: 2;
}

@media only screen and (max-width: 500px) {

  .job_list li {
    font-size: 12px;
  }

  .job_list {
    padding: 0 10px;
  }

  .job_list li:nth-child(2),
  .job_list li:nth-child(3),
  .job_list li:nth-child(4) {
    display: none;
  }

  .job_list li:nth-child(1) {
    width: 70%;
  }

  .job_list li:nth-child(5) {
    width: 30%;
  }

  .caree_box {
    padding: 0 10px;
  }

  .job_place,
  .job_date,
  .job_num {
    display: none;
  }

  .fsjl_box {
    width: 30%;
  }

  .job_name {
    width: 70%;
    font-size: 12px;
  }

  .job_fsjl {
    font-size: 10px;
    height: 24px;
    width: 90%;
  }

  .careerMenu .nwms .warp {
    font-size: 12px;
    padding: 10px;
    margin: 0 10px;
  }

  .demand {
    font-size: 12px;
  }

  .welfare {
    padding: .7rem 20px;
  }

  .wel_list li {
    font-size: 12px;
  }

  .wel_title {
    font-size: 14px;
  }
}








/* ==========================================================================
   新闻动态
   ========================================================================== */
.news {
  padding: .7rem 0 .2rem;
}

.news_list {
  margin: .39rem 0 0 -0.37rem;
}

.news_list li {
  width: calc(50% - .37rem);
  margin: 0 0 .37rem .37rem;
}

.news_box {
  padding: .42rem .55rem;
  justify-content: space-between;
  box-sizing: border-box;
  border: 1px solid rgb(214, 217, 225);
  border-radius: .08rem;
  background: rgb(255, 255, 255);
  height: 100%;
  transition: all .3s;
}

.news_box:hover {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.news_download {
  align-items: center;
  color: rgb(28, 69, 152);
  font-size: .18rem;
  font-weight: 400;
}

.news_download img {
  margin-left: .1rem;
}

.news_title {
  color: rgb(0, 0, 0);
  font-size: .18rem;
  font-weight: 400;
}

.news_box a {
  flex-shrink: 0;
  margin-left: .2rem;
}




/* ———————— 向下滚动 ———————— */
.mouse_box {
  display: flex;
  justify-content: center;
  margin: .2rem 0 .5rem;
}

.mouse_roll {
  display: flex;
  align-items: center;
}

.loading {
  color: rgb(119, 119, 119);
  font-size: .28rem;
  margin-left: .2rem;
}

.mouse_img {
  opacity: 0;
  animation: myfirst 2.3s infinite;
  -webkit-animation: myfirst 2.3s infinite;
  -moz-animation: myfirst 2.3s infinite;
}

@keyframes myfirst {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }

  50% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    transform: translateY(100%);
  }
}

@-webkit-keyframes myfirst {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }

  50% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    transform: translateY(100%);
  }
}

@media only screen and (max-width: 768px) {

  .news_download,
  .news_title {
    font-size: 12px;
  }


}

@media only screen and (max-width: 500px) {
  .news_list li {
    width: 100%;
  }
}











/* ==========================================================================
   应用领域
   ========================================================================== */
.apply {
  padding: .8rem 0 .5rem;
}

.apply_list {
  margin: 0 0 0 -0.35rem;
}

.apply_list li {
  width: calc(25% - .35rem);
  margin: 0 0 .35rem .35rem;
}

.apply_list li:nth-child(5),
.apply_list li:nth-child(6),
.apply_list li:nth-child(7) {
  width: calc(33.33% - .35rem);
}

.apply_box {
  position: relative;
}

.apply_box .pic {
  border-radius: .08rem;
}

.apply_box .pic::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(28, 69, 152, 0.62);
  z-index: 1;
}

.apply_title {
  position: absolute;
  left: .42rem;
  bottom: .39rem;
  color: rgb(255, 255, 255);
  font-size: .24rem;
  font-weight: 700;
  z-index: 2;
}

@media only screen and (max-width: 768px) {
  .apply_list li {
    width: calc(50% - .35rem);
  }

  .apply_list li:nth-child(5),
  .apply_list li:nth-child(6),
  .apply_list li:nth-child(7) {
    width: 100%;
  }
}

@media only screen and (max-width: 500px) {
  .apply_list li {
    width: 100%;
  }

  .apply_title {
    font-size: 14px;
  }
}










/* ==========================================================================
   产品中心
   ========================================================================== */
.pro {
  padding: .8rem 0;
}

.pro_list {
  margin: 0 0 0 -0.35rem;
}

.pro_list li {
  width: calc(25% - .35rem);
  margin: 0 0 .35rem .35rem;
}

.pro_box {
  box-sizing: border-box;
  border: 1px solid rgb(214, 217, 225);
  border-radius: .08rem;
  padding: .6rem 0;
  flex-direction: column;
  align-items: center;
  height: 100%;
  transition: all .3s;
}

.pro_box:hover {
  box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.08);
}

.pro_box .pic {
  margin: 0 .7rem;
}

.pro_title {
  color: rgb(26, 26, 26);
  font-size: .36rem;
  font-weight: 500;
  text-align: center;
  margin: .1rem 0 .35rem;
}

.pro_link {
  box-sizing: border-box;
  border: 1px solid rgb(197, 202, 214);
  border-radius: 29px;
  padding: .06rem .19rem;
  color: rgb(26, 26, 26);
  font-size: .16rem;
  font-weight: 400;
  transition: all .3s ease-in-out;
}

.pro_link:hover {
  color: #fff;
  background: rgb(28, 69, 152);
}

.pro_link em {
  width: .2rem;
  height: .2rem;
  background: url(../images/ClipboardText.svg) no-repeat center;
  background-size: contain;
  margin-right: .09rem;
  transition: all .3s ease-in-out;
}

.pro_link:hover em {
  background-image: url(../images/ClipboardText-w.svg);
}

.pro_link2 {
  margin-top: .14rem;
  box-sizing: border-box;
  border: 1px solid rgb(197, 202, 214);
  border-radius: 29px;
  padding: .06rem .19rem;
  transition: all .3s ease-in-out;
  color: rgb(26, 26, 26);
  font-size: .16rem;
  font-weight: 400;
}

.pro_link2:hover {
  color: #fff;
  background: rgb(28, 69, 152);
}

.pro_link2 em {
  width: .2rem;
  height: .2rem;
  background: url(../images/CirclesFour.svg) no-repeat center;
  background-size: contain;
  margin-right: .09rem;
  transition: all .3s ease-in-out;
}

.pro_link2:hover em {
  background-image: url(../images/CirclesFour-w.svg);
}

.proAll_box {
  background: url(../images/pro_bg.png) no-repeat;
  background-size: cover;
  border-radius: .08rem;
  height: 100%;
}

.pro_more {
  width: 100%;
  height: 100%;
  color: rgb(255, 255, 255);
  font-size: .2rem;
  font-weight: 500;
}

.pro_more:hover {
  color: #fff;
}


@media only screen and (max-width: 768px) {
  .pro_list li {
    width: calc(50% - .35rem);
  }
}

@media only screen and (max-width: 500px) {

  .pro_link,
  .pro_link2 {
    font-size: 12px;
    padding: 4px 12px;
  }

  .pro_link em,
  .pro_link2 em {
    width: 18px;
    height: 18px;
  }

  .pro_box .pic {
    margin: 0 20px;
  }

  .pro_more {
    font-size: 12px;
  }
}







/* ==========================================================================
   产品详情
   ========================================================================== */
.pro_details {
  padding: .7rem 0 0;
}

.pro_first {
  z-index: 99;
  background: #ffffff;
  position: sticky;
  top: 1rem;
  left: 0;
}

.prodetails {
  justify-content: space-between;
  align-items: center;
}

.prodet_title {
  color: rgb(26, 26, 26);
  font-size: .36rem;
  font-weight: 500;
}

.prodet_list {
  align-items: center;
  margin-left: -0.14rem;
}

.prodet_list li {
  margin-left: .14rem;
}

.prodet_link {
  box-sizing: border-box;
  border: 1px solid rgb(197, 202, 214);
  border-radius: 29px;
  padding: .06rem .19rem;
  transition: all .3s ease-in-out;
  color: rgb(26, 26, 26);
  font-size: .16rem;
  font-weight: 400;
}

.prodet_link:hover {
  color: #fff;
  background: rgb(28, 69, 152);
}

.prodet_link em {
  width: .2rem;
  height: .2rem;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: .09rem;
  transition: all .3s;
}

.prodet_list li:nth-child(1) .prodet_link em {
  background-image: url(../images/GitFork.svg);
}

.prodet_list li:nth-child(1) .prodet_link:hover em {
  background-image: url(../images/GitFork-w.svg);
}

.prodet_list li:nth-child(2) .prodet_link em {
  background-image: url(../images/ClipboardText.svg);
}

.prodet_list li:nth-child(2) .prodet_link:hover em {
  background-image: url(../images/ClipboardText-w.svg);
}

.prodet_list li:nth-child(3) .prodet_link em {
  background-image: url(../images/CirclesFour.svg);
}

.prodet_list li:nth-child(3) .prodet_link:hover em {
  background-image: url(../images/CirclesFour-w.svg);
}

.prodet_list li:nth-child(4) .prodet_link em {
  background-image: url(../images/FilePdf.svg);
}

.prodet_list li:nth-child(4) .prodet_link:hover em {
  background-image: url(../images/FilePdf-w.svg);
}

.good_list {
  margin: .5rem 0 .4rem -0.35rem;
}

.good_list li {
  width: calc(25% - .35rem);
  margin: 0 0 .25rem .35rem;
}

.good_box {
  padding: .32rem 0;
  background: url(../images/good.png) no-repeat left center;
  background-size: cover;
  color: rgb(255, 255, 255);
  font-size: .18rem;
  font-weight: 400;
  border-radius: .08rem;
}


.prodet_main {
  padding: .55rem 1.55rem;
  background: rgb(246, 246, 247);
}

.prodet_name {
  color: rgb(26, 26, 26);
  font-size: .18rem;
  font-weight: 600;
  margin-bottom: .3rem;
}



.related {
  padding: .35rem 0 1.1rem;
}

.related_title {
  color: rgb(26, 26, 26);
  font-size: .18rem;
  font-weight: 600;
  padding-bottom: .25rem;
  border-bottom: 1px solid rgb(214, 217, 225);
}

.related_box {
  position: relative;
}

.related_box .pic {
  border-radius: .08rem;
}

.related_box .pic::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180.00deg, rgba(15, 33, 102, 0), rgb(0, 24, 88) 100%);
  opacity: 0.3;
  z-index: 1;
}

.related_name {
  z-index: 2;
  position: absolute;
  left: .45rem;
  bottom: .35rem;
  color: rgb(255, 255, 255);
  font-size: .24rem;
  font-weight: 700;
}

.related_swiper {
  margin-top: .45rem;
  position: relative;
}

.related_swiper .swiper-pagination {
  bottom: -0.55rem;
}

.related_swiper .swiper-pagination .swiper-pagination-bullet {
  width: .18rem;
  height: .18rem;
  background: rgb(193, 201, 217);
  margin: 0 .08rem;
  opacity: 1;
  transition: all .3s;
}

.related_swiper .swiper-pagination .swiper-pagination-bullet:hover {
  background: rgb(28, 69, 152);
}

.related_swiper .swiper-pagination .swiper-pagination-bullet-active {
  background: rgb(28, 69, 152);
}

@media only screen and (max-width: 920px) {
  .pro_first {
    position: static;
  }
}

@media only screen and (max-width: 768px) {
  .good_list li {
    width: calc(33.33% - .35rem);
  }

  .good_box {
    font-size: 12px;
  }

  .related_title,
  .prodet_name {
    font-size: 14px;
  }

}

@media only screen and (max-width: 500px) {

  .prodet_link {
    font-size: 12px;
  }

  .prodet_link em {
    width: 16px;
    height: 16px;
  }

  .prodet_list li {
    margin-top: 10px;
  }

  .good_list li {
    width: calc(50% - .35rem);
  }
}









/* ==========================================================================
   产品表格
   ========================================================================== */
.prodetail_table {
  position: relative;
}

/* 表格样式*/
.proselect {
  overflow-x: auto;
}

.pro-table {
  font-size: 12px;
  border-left: 1px solid #dbe1e4;

}

.pro-table th {
  background: #eef1f2;
  color: var(--primary);
  padding: 10px;
  border-right: 1px solid #dbe1e4;
}

.pro-table th:nth-child(1) {
  width: 240px;
}

.pro-table td:nth-child(1) {
  width: 240px;
}

/*
.pro-table th:nth-child(2) {
  width: 80px;
}

.pro-table td:nth-child(2) {
  width: 80px;
}

.pro-table td:nth-child(3) {
  width: 80px;
}

.pro-table th:nth-child(3) {
  width: 80px;
}
*/


.pro-cat .cat {
  height: 120px;
  overflow-y: auto;
}

.pro-cat .cat .li {
  line-height: 24px;
  padding-left: 20px;
  position: relative;
  white-space: nowrap;
}

.pro-cat .cat .li:after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  background: #eeeeee;
  border: 1px solid #dbe1e4;
  left: 0;
  top: 5px;
}

.pro-cat .cat .li.active:after {
  background: url(../images/k0.png) no-repeat center;
  background-size: 100%;
}

.pro-cat td {
  color: #575a69;
  padding: 10px;
  border-right: 1px solid #dbe1e4;
}

.pro-op td {
  color: #0b56a7;
  padding: 5px 10px;
  border-right: 1px solid #dbe1e4;
  background: #eef1f2;
  text-align: center;
}

.pro-item td {
  color: #575a69;
  padding: 10px;
  border-right: 1px solid #dbe1e4;
  border-bottom: 1px solid #dbe1e4;
  font-size: 12px;
  text-align: center;
}

.pro-item tr td:first-child {
  text-align: left;
}

.pro-op tr td:first-child {
  text-align: left;
}

.pro-op .fa {
  font-size: 18px;
}

.pro-op .active .fa {
  color: var(--primary);
}

.pro-table div.sbox2 {
  margin: 10px 5px 14px 5px;
  font-weight: normal;
  position: relative;
  width: 60px;
  display: inline-block;
}

.pro-table div.sbox2 span.max,
.pro-table div.sbox2 span.min {
  display: block;
  position: absolute;
  left: 14px;
  font-size: 12px;
  color: #333;
}

.pro-table div.sbox2 span.max {
  top: 0;
}

.pro-table div.sbox2 span.min {
  bottom: -4px;
}

.pro-table div.sbox2 .maxBtn,
.pro-table div.sbox2 .minBtn {
  display: block;
  position: absolute;
  left: 14px;
  font-size: 12px;
  color: #333;
  z-index: 3;
}

.pro-table div.sbox2 .maxBtn {
  top: 0;
}

.pro-table div.sbox2 .minBtn {
  bottom: -4px;
}

.pro-table div.sbox2 .maxBtn .mSearch,
.pro-table div.sbox2 .minBtn .mSearch {
  width: 50px;
  position: relative;
  overflow: hidden;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  border: solid 1px #cbcbcb;
}

.pro-table div.sbox2 .maxBtn .mSearch .mSearchb,
.pro-table div.sbox2 .minBtn .mSearch .mSearchb {
  width: 18px;
  height: 18px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 1px;
  border: 0;
  background: var(--primary);
  line-height: 18px;
  color: white;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: 0;
}

.pro-table div.sbox2 .maxBtn .mSearch .mSearchk,
.pro-table div.sbox2 .minBtn .mSearch .mSearchk {
  width: calc(100% - 6px);
  height: 18px;
  line-height: 16px;
  padding-left: 4px;
  font-size: 10px;
  color: #333;
  border: 0;
  border-right: 0;
  float: left;
  text-transform: uppercase;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: 0;
}

.pro-table div.sbox2 .mb {
  width: 55px;
  height: 84px;
  position: absolute;
  right: -5px;
  top: 50%;
  margin-top: -40px;
}

.pro-table div.sbox2 .ui-slider-vertical {
  width: .2em;
}

.pro-table div.sbox2 .ui-slider .ui-slider-handle {
  width: .8em;
  height: .8em;
}

.pro-table div.sbox2 .ui-slider-vertical .ui-slider-handle {
  left: -.3em;
}

.a_Reset,
.a_allsel {
  color: var(--primary);
  text-decoration: underline;
  font-size: 14px;
}

.pro-cat td .link a {
  color: var(--primary);
  text-decoration: underline;
  font-size: 12px;
}

.pro-cat td a.linkreset {
  margin-right: 5px;
}









.prodetail_table .layui-slider-vertical {
  margin-left: 0px;
}

.prodetail_table .layui-slider-wrap-btn {
  width: 8px;
  height: 8px;
  border-radius: 0;
  border: 1px solid #0b56a7 !important;
}

.prodetail_table .pro-table div.sbox2 {
  margin: 10px 5px 14px 5px !important;
}

.proselect::-webkit-scrollbar {
  height: 6px;
}

.prodetail_table tbody::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #F5F5F5;
}

.prodetail_table tbody::-webkit-scrollbar {
  width: 4px;
  background-color: #F5F5F5;
}

.prodetail_table tbody::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #bdb9b9;
}


.prodetail_table table tbody {
  display: block;
  height: 351px;
  overflow-y: scroll;
  overflow-x: hidden;
}

.prodetail_table table thead {
  display: table;
  width: 1598px;
  table-layout: fixed;
}

.prodetail_table tbody tr {
  display: table;
  width: 1598px;
  table-layout: fixed;
}

.prodetail_table table thead th {
  background: #ccc;
}

@media only screen and (max-width:1280px) {
  .prodetail_table table thead {
    width: 1273px;
  }

  .prodetail_table tbody tr {
    width: 1273px;
  }
}










/* ==========================================================================
   应用详情
   ========================================================================== */
.apply_details {
  padding: .7rem 0 1rem;
}

.apply_details .prodet_list li:nth-child(1) .prodet_link em {
  background-image: url(../images/Files.svg);
}

.apply_details .prodet_list li:nth-child(1) .prodet_link:hover em {
  background-image: url(../images/Files-w.svg);
}

.apply_details .prodet_list li:nth-child(2) .prodet_link em {
  background-image: url(../images/GitFork.svg);
}

.apply_details .prodet_list li:nth-child(2) .prodet_link:hover em {
  background-image: url(../images/GitFork-w.svg);
}

.apply_details .prodet_list li:nth-child(3) .prodet_link em {
  background-image: url(../images/Table.svg);
}

.apply_details .prodet_list li:nth-child(3) .prodet_link:hover em {
  background-image: url(../images/Table-w.svg);
}

.appdet {
  justify-content: space-between;
  margin: .5rem 0;
}

.appdet_left {
  width: 3.32rem;
}

.appdet_right {
  width: calc(100% - 3.89rem);
}

.appdet_left .pic {
  border-radius: .08rem;
}

.instruction {
  color: rgb(26, 26, 26);
  font-size: .24rem;
  font-weight: 500;
}

.appdet_msg {
  margin-top: .25rem;
  color: rgb(51, 51, 51);
  font-size: .18rem;
  font-weight: 400;
  line-height: 200%;
}

.appdet_main {
  box-sizing: border-box;
  border: 1px solid rgb(214, 217, 225);
  border-radius: .08rem;
  background: rgb(255, 255, 255);
  padding: .45rem .6rem;
}

.appdet_swiper {
  margin: .34rem 0 0;
  position: relative;
  padding: 0 .82rem;
}

.appdet_name {
  color: rgb(26, 26, 26);
  font-size: .18rem;
  font-weight: 500;
  margin: .35rem 0 .3rem;
  text-align: center;
}

.appdet_swiper .swiper-button-next::after,
.appdet_swiper .swiper-button-prev::after {
  display: none;
}

.appdet_swiper .swiper-button-next {
  background: url(../images/about_right.png) no-repeat center;
  background-size: contain;
  width: .45rem;
  height: .45rem;
  margin-top: -0.6rem;
}

.appdet_swiper .swiper-button-prev {
  background: url(../images/about_left.png) no-repeat center;
  background-size: contain;
  width: .45rem;
  height: .45rem;
  margin-top: -0.6rem;
}

.apply_fourth {
  margin-top: .53rem;
}

.appdet_table {
  margin: .34rem 0;
  overflow-x: auto;
}

.appdet_table::-webkit-scrollbar {
  height: 6px;
}

.appdet_table table {
  min-width: 960px;
}

.appdet_table table tr:first-child {
  font-size: 18px;
  font-weight: 600;
}

.appdet_table td {
  border: 1px solid rgb(193, 195, 201) !important;
  line-height: 2;
}



@media only screen and (max-width: 768px) {
  .appdet_name {
    font-size: 12px;
  }
}

@media only screen and (max-width: 500px) {
  .appdet_left {
    width: 100%;
  }

  .appdet_right {
    width: 100%;
    margin-top: 20px;
  }

  .appdet_msg {
    font-size: 12px;
  }

  .appdet_main {
    padding: 10px;
  }

  .instruction {
    font-size: 14px;
  }
}









/* ==========================================================================
   支持与服务
   ========================================================================== */
.service {
  padding: .7rem 0;
}

.service_title {
  color: rgb(26, 26, 26);
  font-size: .36rem;
  font-weight: 500;
  margin-bottom: .35rem;
}

.service_main {
  box-sizing: border-box;
  border: 1px solid rgb(214, 217, 225);
  border-radius: .08rem;
  background: rgb(255, 255, 255);
  padding: .6rem;
}

.service_second .service_main {
  height: calc(100% - .89rem);
}

.naming_rule img {
  width: 100%;
}

.service_second {
  margin: .49rem 0 0 -0.32rem;
}

.service_left,
.service_right {
  width: calc(50% - .32rem);
  margin-left: .32rem;
}


.rule_list {
  justify-content: center;
  margin: .6rem 0 0 -0.14rem;
}

.rule_list li {
  margin: 0 0 .14rem .14rem;
}

.popup {
  box-sizing: border-box;
  border: 1px solid rgb(197, 202, 214);
  border-radius: 29px;
  padding: .06rem .19rem;
  color: rgb(26, 26, 26);
  font-size: .16rem;
  font-weight: 400;
  transition: all .3s;
}

.popup:hover {
  background: var(--primary);
  color: #fff;
}

.service_list {
  margin-left: -0.65rem;
}

.service_list>li {
  width: calc(50% - .65rem);
  margin: 0 0 0 .65rem;
}

.parameter {
  color: rgb(28, 69, 152);
  font-size: .24rem;
  font-weight: 700;
  padding-bottom: .15rem;
  border-bottom: 1px solid rgb(214, 217, 225);
}

.parameter_list {
  margin-top: 10px;
}

.parameter_list li {
  color: rgb(26, 26, 26);
  font-size: .18rem;
  font-weight: 400;
  line-height: 2;
}

.tec_list {
  margin: -0.34rem 0 0 -0.34rem;
}

.tec_list li {
  width: calc(50% - .34rem);
  margin: .34rem 0 0 .34rem;
}

.tec_list li:first-child {
  width: 100%;
}

.tec_box {
  box-sizing: border-box;
  border: 1px solid rgb(214, 217, 225);
  border-radius: .08rem;
}

.tec_box .pic {
  border-radius: .08rem;
}

.environment {
  margin-left: -0.56rem;
}

.environment li {
  margin: 0 0 .17rem .56rem;
  width: calc(50% - .56rem);
  padding-bottom: .19rem;
  border-bottom: 1px solid rgb(214, 217, 225);
}

.env_item {
  color: rgb(28, 69, 152);
  font-size: .18rem;
  font-weight: 700;
}



@media only screen and (max-width: 768px) {

  .env_item,
  .parameter_list li,
  .popup {
    font-size: 12px;
  }
}

@media only screen and (max-width: 500px) {
  .service_main {
    padding: 10px;
  }

  .service_left,
  .service_right {
    width: 100%;
  }

  .service_right {
    margin-top: 20px;
  }
}

.cloud_list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.2rem;
}

.cloud_list li {
  width: calc(50% - .2rem);
  margin-left: 0.2rem;
  margin-bottom: 10px;
}

.cloud_box {
  justify-content: space-between;
  align-items: center;
}

.cloud_list li {
  line-height: 2;
  border-bottom: 1px solid var(--primary);
}

.cloud_img {
  width: .4rem;
  text-align: center;
}

.cloud_name {
  font-size: .16rem;
  font-weight: 600;
}

.cloud_name:hover {
  color: var(--primary);
}

@media only screen and (max-width: 500px) {
  .cloud_name {
    font-size: 12px;
  }
}






/* ==========================================================================
   支持与服务详情
   ========================================================================== */
.rule_iframe {
  padding: .36rem .36rem .57rem;
}

.rule_table {
  overflow-x: auto;
}

.rule_table::-webkit-scrollbar {
  height: 6px;
}

.rule_table table {
  min-width: 500px;
}

.rule_table table thead tr {
  height: 60px;
  background: rgb(101, 119, 150);
  color: rgb(255, 255, 255);
  font-size: 20px;
}

.rule_table table tbody tr {
  height: 39px;
  border-bottom: 1px solid rgb(219, 223, 229);
  color: rgb(101, 119, 150);
  font-size: 16px;
  font-weight: 400;
}

.rule_table table tbody tr:nth-child(even) {
  background: rgb(247, 248, 249);
}

.rule_table table td {
  text-align: center;
}

@media only screen and (max-width: 500px) {
  .rule_table table thead tr {
    height: 40px;
    font-size: 14px;
  }

  .rule_table table tbody tr {
    height: 29px;
    font-size: 12px;
  }
}


/* news */
.news-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.25rem;
  padding-top: 0.28rem;
}

.news-list li {
  box-sizing: border-box;
  width: 33.33%;
  padding: 0.25rem;
}

.news-list li a {
  display: block;
}

.news-list li .wrap {
  border-radius: 0.06rem;
  box-shadow: 0px 0.04rem 0.19rem 0px rgba(0, 0, 0, 0.15);
  background: rgb(255, 255, 255);
}

.news-list li .media,
.news-list li .media .pic,
.news-list li .media img {
  border-radius: 0.06rem 0.06rem 0 0;
}

.news-list li .meta {
  box-sizing: border-box;
  padding: 0.28rem 0.24rem 0.56rem;
  position: relative;
}

.news-list li .meta::after {
  content: "";
  position: absolute;
  left: 0.24rem;
  bottom: 0.4rem;
  width: 1rem;
  height: 0.02rem;
  background-color: #1c4598;
}

.news-list li .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-word;
  overflow: hidden;
  font-size: 0.16rem;
  color: rgb(50, 50, 50);
  line-height: 1.5;
  min-height: 0.48rem;
  font-weight: normal;
  transition: all 0.3s;
}

.news-list li .date {
  color: rgb(120, 120, 120);
  font-size: 0.14rem;

  background-repeat: no-repeat;
  background-position: 0 50%;
  background-size: 0.1438rem auto;
  margin-bottom: 0.18rem;
}

.news-list li:hover .title {
  color: #1c4598;
}

.news-list li:hover:hover .upimg {
  transform: scale(1.05);
}

@media only screen and (max-width: 768px) {
  .news-list {
    margin: 0;
    padding-top: 4px;
  }

  .news-list li {
    width: 100%;
    padding: 0;
    margin-bottom: 24px;
  }

  .news-list li .wrap {
    border-radius: 6px;
  }

  .news-list li .media,
  .news-list li .media img {
    border-radius: 6px 6px 0 0;
  }

  .news-list li .meta {
    padding: 16px 16px 28px;
  }

  .news-list li .title {
    font-size: 14px;
    min-height: auto;
  }

  .news-list li .meta::after {
    display: none;
  }

  .news-list li .date {
    font-size: 12px;
    padding-left: 20px;
    background-size: 12px auto;
    margin-bottom: 8px;
  }
}

/* ==========================================================================
   æ–°é—»è¯¦æƒ…
   ========================================================================== */
.news_details {
  padding: 0 0 .2rem;
}

.xwxq_head {
  padding-bottom: .4rem;
  border-bottom: 1px solid #D0D0D0;
}

.xwxq_title {
  font-size: .26rem;
  margin-top: .35rem;
}

.xwxq_date {
  font-size: .16rem;

  margin-top: .1rem;
}

.xwxq_main {
  padding: .36rem 0 .72rem;
  font-size: .18rem;

  line-height: 2;
  border-bottom: 1px solid #D0D0D0;
}

.xwxq_main img {
  margin: .36rem 0;
}

.xwxq_toggle {
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #D0D0D0;
}

.xwxq_toggle h4 {
  padding: .2rem 0;
  font-size: .18rem;

}

.xwxq_toggle h4:last-child {
  margin-left: .2rem;
  flex-shrink: 0;
}

.xwxq_toggle h4 span {
  margin-right: .55rem;
}

.xwxq_toggle:hover h4 {
  color: var(--primary);
}

.news_back {
  margin: .8rem auto;
  width: 2rem;
  height: .5rem;
  border: 1px solid #1c4598;
  font-size: .18rem;
  color: #1c4598;
  transition: all .3s;
}

.news_back:hover {
  background-color: #1c4598;
  color: #FFF;
}

@media only screen and (max-width: 768px) {

  .news_back,
  .xwxq_date,
  .xwxq_toggle h4,
  .xwxq_main {
    font-size: 12px;
  }
}

@media only screen and (max-width: 500px) {
  .xwxq_right {
    margin-top: 20px;
  }

  .xwxq_share {
    font-size: 12px;
  }
}

/* ==========================================================================
   æ ¡æ‹›åˆ—è¡¨
   ========================================================================== */
.job_main {
  padding-bottom: 1rem;
}

.job_list {
  width: 100%;
  height: .58rem;
  align-items: center;
  padding: 0 .45rem;
  background: rgb(231, 237, 241);
  box-sizing: border-box;
  justify-content: space-between;
}

.job_list li {
  color: rgb(0, 0, 0);
  font-size: .16rem;
  font-weight: 600;
}

.job_list li:nth-child(1) {
  width: 35%;
}

.job_list li:nth-child(2) {
  width: 15%;
  text-align: center;
}

.job_list li:nth-child(3) {
  width: 15%;
  text-align: center;
}

.job_list li:nth-child(4) {
  width: 15%;
  text-align: center;
}

.job_list li:nth-child(5) {
  width: 15%;
  text-align: center;
}


.caree_box {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: .72rem;
  cursor: pointer;
  padding: 0 .45rem;
  border-bottom: 1px solid rgb(220, 220, 220);
  box-sizing: border-box;
}

.size {
  color: rgb(0, 0, 0);
  font-size: .16rem;
  font-weight: 400;
  text-align: center;
}

.job_name {
  width: 35%;
  text-align: left;
}

.job_place,
.job_date,
.fsjl_box,
.fsjl_box,
.job_num {
  width: 15%;
}

.job_fsjl {
  margin: 0 auto;
  width: 1.28rem;
  height: .32rem;
  background: rgb(0, 91, 175);
  color: rgb(255, 255, 255);
  font-size: .14rem;
  font-weight: 400;
}

.job_fsjl:hover {
  color: #fff;
}

.careerMenu .nwms {
  display: none;
  border-bottom: 1px solid rgb(220, 220, 220);
  box-sizing: border-box;
}

.careerMenu .nwms .warp {
  padding: .2rem .45rem;
  box-sizing: border-box;
}

.careerMenu .nwms .warp {
  font-size: .14rem;
  font-weight: 400;
  color: #333333;
  line-height: 2;
}

.demand {
  font-size: .16rem;
  font-weight: bold;
  color: #000000;
  line-height: 2;
}

@media only screen and (max-width: 500px) {

  .job_list li {
    font-size: 12px;
  }

  .job_list {
    padding: 0 10px;
  }

  .job_list li:nth-child(2),
  .job_list li:nth-child(3),
  .job_list li:nth-child(4) {
    display: none;
  }

  .job_list li:nth-child(1) {
    width: 70%;
  }

  .job_list li:nth-child(5) {
    width: 30%;
  }

  .caree_box {
    padding: 0 10px;
  }

  .job_place,
  .job_date,
  .job_num {
    display: none;
  }

  .fsjl_box {
    width: 30%;
  }

  .job_name {
    width: 70%;
    font-size: 12px;
  }

  .job_fsjl {
    font-size: 10px;
    height: 24px;
    width: 90%;
  }

  .careerMenu .nwms .warp {
    font-size: 12px;
    padding: 10px;
  }

  .demand {
    font-size: 12px;
  }
}

.propdf{
  font-size: 16px;
}